<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee180ae6384">
<name type="corporate">
 <namePart>United States Government Publishing Office</namePart>
 <role>
  <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
  <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
</role>
 <role>
  <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
  <roleTerm authority="marcrelator" type="code">dst</roleTerm>
</role>
</name>
<name type="corporate">
 <namePart>United States</namePart>
 <namePart>Executive Office of the President</namePart>
 <namePart>Office of Management and Budget</namePart>
 <role>
  <roleTerm authority="marcrelator" type="text">author</roleTerm>
  <roleTerm authority="marcrelator" type="code">aut</roleTerm>
</role>
 <description>Government Organization</description>
</name>
<typeOfResource>text</typeOfResource>
<genre authority="marcgt">government publication</genre>
<language>
 <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
</language>
<extension>
 <collectionCode>GPO</collectionCode>
 <category>Budget and Presidential Materials</category>
 <waisDatabaseName>2000_budget_gui</waisDatabaseName>
 <branch>executive</branch>
 <dateIngested>2010-09-30</dateIngested>
</extension>
<originInfo>
 <publisher>Office of Management and Budget, Executive Office of the President</publisher>
 <dateIssued encoding="w3cdtf">1999-02-01</dateIssued>
 <issuance>continuing</issuance>
 <frequency authority="marcfrequency">Annual</frequency>
</originInfo>
<physicalDescription>
 <note type="source content type">deposited</note>
 <digitalOrigin>born digital</digitalOrigin>
</physicalDescription>
<classification authority="sudocs">PREX 2.8/11:</classification>
<identifier type="uri">https://www.govinfo.gov/app/details/BUDGET-2000-CITIZENSGUIDE</identifier>
<identifier type="local">P0b002ee180ae6384</identifier>
<recordInfo>
 <recordContentSource authority="marcorg">DGPO</recordContentSource>
 <recordCreationDate encoding="w3cdtf">2010-09-30</recordCreationDate>
 <recordChangeDate encoding="w3cdtf">2010-09-30</recordChangeDate>
 <recordIdentifier source="DGPO">BUDGET-2000-CITIZENSGUIDE</recordIdentifier>
 <recordOrigin>machine generated</recordOrigin>
 <languageOfCataloging>
  <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
</languageOfCataloging>
</recordInfo>
<accessCondition type="GPO scope determination">fdlp</accessCondition>
<extension>
 <docClass>BUDGET</docClass>
 <accessId>BUDGET-2000-CITIZENSGUIDE</accessId>
 <ACCode>BUDGET</ACCode>
 <isCurrentEdition>false</isCurrentEdition>
 <editionId>BUDGET-CITIZENSGUIDE</editionId>
 <field name="Fiscal Year">2000</field>
 <docCitation text="Budget FY 2000"></docCitation>
 <genericNav1Value>Citizens Guide</genericNav1Value>
 <genericNav2Value>Fiscal Year 2000</genericNav2Value>
 <packageSort></packageSort>
 <president id="WJC" party="D">
                      <name type="authority-fnf">William J. Clinton</name>
                      <name type="authority-lnf">Clinton, William J.</name>
                      <name type="authority-other">William Clinton</name>
                      <name type="authority-other">William Jefferson Clinton</name>
                </president>
</extension>
<titleInfo>
 <title>A Citizen&apos;s Guide to the Federal Budget</title>
</titleInfo>
<location>
 <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/BUDGET-2000-CITIZENSGUIDE</url>
 <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/BUDGET-2000-CITIZENSGUIDE/html/BUDGET-2000-CITIZENSGUIDE.htm</url>
 <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/BUDGET-2000-CITIZENSGUIDE/pdf/BUDGET-2000-CITIZENSGUIDE.pdf</url>
</location>
<identifier type="preferred citation">Budget FY 2000</identifier>
<name type="personal">
 <namePart>William J. Clinton</namePart>
 <role>
  <roleTerm authority="marcrelator" type="text">originator</roleTerm>
  <roleTerm authority="marcrelator" type="code">org</roleTerm>
</role>
 <description>President of the United States</description>
</name>
<extension>
 <searchTitle>Budget FY 2000;A Citizen&apos;s Guide to the Federal Budget;
            </searchTitle>
</extension>
<relatedItem type="constituent" ID="id-new_child1276691737125" xlink:href="https://www.govinfo.gov/metadata/granule/BUDGET-2000-CITIZENSGUIDE/BUDGET-2000-CITIZENSGUIDE-1/mods.xml">
 <titleInfo>
  <title>Front Matter</title>
</titleInfo>
 <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/BUDGET-2000-CITIZENSGUIDE/html/BUDGET-2000-CITIZENSGUIDE-1.htm">
  <identifier type="FDsys Unique ID">D09002ee180aeee1d</identifier>
</relatedItem>
 <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/BUDGET-2000-CITIZENSGUIDE/pdf/BUDGET-2000-CITIZENSGUIDE-1.pdf">
  <identifier type="FDsys Unique ID">D09002ee180aeee28</identifier>
</relatedItem>
 <identifier type="uri">https://www.govinfo.gov/app/details/BUDGET-2000-CITIZENSGUIDE/BUDGET-2000-CITIZENSGUIDE-1</identifier>
 <location>
  <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/BUDGET-2000-CITIZENSGUIDE/BUDGET-2000-CITIZENSGUIDE-1</url>
  <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/BUDGET-2000-CITIZENSGUIDE/html/BUDGET-2000-CITIZENSGUIDE-1.htm</url>
  <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/BUDGET-2000-CITIZENSGUIDE/pdf/BUDGET-2000-CITIZENSGUIDE-1.pdf</url>
</location>
 <subject>
  <hierarchicalGeographic>
   <country>United States of America</country>
   <state></state>
</hierarchicalGeographic>
</subject>
 <extension>
  <searchTitle>Budget FY 2000;A Citizen&apos;s Guide to the Federal Budget;
              Front Matter;
              </searchTitle>
  <granuleClass>CONTENT</granuleClass>
  <accessId>BUDGET-2000-CITIZENSGUIDE-1</accessId>
  <sequenceNumber>1</sequenceNumber>
</extension>
</relatedItem>
<relatedItem type="constituent" ID="id-new_child1276691742667" xlink:href="https://www.govinfo.gov/metadata/granule/BUDGET-2000-CITIZENSGUIDE/BUDGET-2000-CITIZENSGUIDE-2/mods.xml">
 <titleInfo>
  <title>1. What is the Budget?</title>
</titleInfo>
 <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/BUDGET-2000-CITIZENSGUIDE/html/BUDGET-2000-CITIZENSGUIDE-2.htm">
  <identifier type="FDsys Unique ID">D09002ee180aeee19</identifier>
</relatedItem>
 <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/BUDGET-2000-CITIZENSGUIDE/pdf/BUDGET-2000-CITIZENSGUIDE-2.pdf">
  <identifier type="FDsys Unique ID">D09002ee180aeee25</identifier>
</relatedItem>
 <identifier type="uri">https://www.govinfo.gov/app/details/BUDGET-2000-CITIZENSGUIDE/BUDGET-2000-CITIZENSGUIDE-2</identifier>
 <location>
  <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/BUDGET-2000-CITIZENSGUIDE/BUDGET-2000-CITIZENSGUIDE-2</url>
  <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/BUDGET-2000-CITIZENSGUIDE/html/BUDGET-2000-CITIZENSGUIDE-2.htm</url>
  <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/BUDGET-2000-CITIZENSGUIDE/pdf/BUDGET-2000-CITIZENSGUIDE-2.pdf</url>
</location>
 <subject>
  <hierarchicalGeographic>
   <country>United States of America</country>
   <state></state>
</hierarchicalGeographic>
</subject>
 <extension>
  <searchTitle>Budget FY 2000;A Citizen&apos;s Guide to the Federal Budget;
              1. What is the Budget?;
              </searchTitle>
  <granuleClass>CONTENT</granuleClass>
  <accessId>BUDGET-2000-CITIZENSGUIDE-2</accessId>
  <sequenceNumber>2</sequenceNumber>
</extension>
</relatedItem>
<relatedItem type="constituent" ID="id-new_child1276691744410" xlink:href="https://www.govinfo.gov/metadata/granule/BUDGET-2000-CITIZENSGUIDE/BUDGET-2000-CITIZENSGUIDE-3/mods.xml">
 <titleInfo>
  <title>2. Where the Money Comes From - and Where It
Goes</title>
</titleInfo>
 <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/BUDGET-2000-CITIZENSGUIDE/html/BUDGET-2000-CITIZENSGUIDE-3.htm">
  <identifier type="FDsys Unique ID">D09002ee180aeee1f</identifier>
</relatedItem>
 <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/BUDGET-2000-CITIZENSGUIDE/pdf/BUDGET-2000-CITIZENSGUIDE-3.pdf">
  <identifier type="FDsys Unique ID">D09002ee180aeee2a</identifier>
</relatedItem>
 <identifier type="uri">https://www.govinfo.gov/app/details/BUDGET-2000-CITIZENSGUIDE/BUDGET-2000-CITIZENSGUIDE-3</identifier>
 <location>
  <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/BUDGET-2000-CITIZENSGUIDE/BUDGET-2000-CITIZENSGUIDE-3</url>
  <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/BUDGET-2000-CITIZENSGUIDE/html/BUDGET-2000-CITIZENSGUIDE-3.htm</url>
  <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/BUDGET-2000-CITIZENSGUIDE/pdf/BUDGET-2000-CITIZENSGUIDE-3.pdf</url>
</location>
 <subject>
  <hierarchicalGeographic>
   <country>United States of America</country>
   <state></state>
</hierarchicalGeographic>
</subject>
 <extension>
  <searchTitle>Budget FY 2000;A Citizen&apos;s Guide to the Federal Budget;
              2. Where the Money Comes From - and Where It
Goes;
              </searchTitle>
  <granuleClass>CONTENT</granuleClass>
  <accessId>BUDGET-2000-CITIZENSGUIDE-3</accessId>
  <sequenceNumber>3</sequenceNumber>
</extension>
</relatedItem>
<relatedItem type="constituent" ID="id-new_child1276691746258" xlink:href="https://www.govinfo.gov/metadata/granule/BUDGET-2000-CITIZENSGUIDE/BUDGET-2000-CITIZENSGUIDE-4/mods.xml">
 <titleInfo>
  <title>3. How Does the Government Create a Budget?</title>
</titleInfo>
 <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/BUDGET-2000-CITIZENSGUIDE/html/BUDGET-2000-CITIZENSGUIDE-4.htm">
  <identifier type="FDsys Unique ID">D09002ee180aeee1c</identifier>
</relatedItem>
 <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/BUDGET-2000-CITIZENSGUIDE/pdf/BUDGET-2000-CITIZENSGUIDE-4.pdf">
  <identifier type="FDsys Unique ID">D09002ee180aeee27</identifier>
</relatedItem>
 <identifier type="uri">https://www.govinfo.gov/app/details/BUDGET-2000-CITIZENSGUIDE/BUDGET-2000-CITIZENSGUIDE-4</identifier>
 <location>
  <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/BUDGET-2000-CITIZENSGUIDE/BUDGET-2000-CITIZENSGUIDE-4</url>
  <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/BUDGET-2000-CITIZENSGUIDE/html/BUDGET-2000-CITIZENSGUIDE-4.htm</url>
  <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/BUDGET-2000-CITIZENSGUIDE/pdf/BUDGET-2000-CITIZENSGUIDE-4.pdf</url>
</location>
 <subject>
  <hierarchicalGeographic>
   <country>United States of America</country>
   <state></state>
</hierarchicalGeographic>
</subject>
 <extension>
  <searchTitle>Budget FY 2000;A Citizen&apos;s Guide to the Federal Budget;
              3. How Does the Government Create a Budget?;
              </searchTitle>
  <granuleClass>CONTENT</granuleClass>
  <accessId>BUDGET-2000-CITIZENSGUIDE-4</accessId>
  <sequenceNumber>4</sequenceNumber>
</extension>
</relatedItem>
<relatedItem type="constituent" ID="id-new_child1276691750850" xlink:href="https://www.govinfo.gov/metadata/granule/BUDGET-2000-CITIZENSGUIDE/BUDGET-2000-CITIZENSGUIDE-5/mods.xml">
 <titleInfo>
  <title>4. The Budget Surplus and Fiscal Discipline</title>
</titleInfo>
 <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/BUDGET-2000-CITIZENSGUIDE/html/BUDGET-2000-CITIZENSGUIDE-5.htm">
  <identifier type="FDsys Unique ID">D09002ee180aeee0c</identifier>
</relatedItem>
 <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/BUDGET-2000-CITIZENSGUIDE/pdf/BUDGET-2000-CITIZENSGUIDE-5.pdf">
  <identifier type="FDsys Unique ID">D09002ee180aeee24</identifier>
</relatedItem>
 <identifier type="uri">https://www.govinfo.gov/app/details/BUDGET-2000-CITIZENSGUIDE/BUDGET-2000-CITIZENSGUIDE-5</identifier>
 <location>
  <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/BUDGET-2000-CITIZENSGUIDE/BUDGET-2000-CITIZENSGUIDE-5</url>
  <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/BUDGET-2000-CITIZENSGUIDE/html/BUDGET-2000-CITIZENSGUIDE-5.htm</url>
  <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/BUDGET-2000-CITIZENSGUIDE/pdf/BUDGET-2000-CITIZENSGUIDE-5.pdf</url>
</location>
 <subject>
  <hierarchicalGeographic>
   <country>United States of America</country>
   <state></state>
</hierarchicalGeographic>
</subject>
 <extension>
  <searchTitle>Budget FY 2000;A Citizen&apos;s Guide to the Federal Budget;
              4. The Budget Surplus and Fiscal Discipline;
              </searchTitle>
  <granuleClass>CONTENT</granuleClass>
  <accessId>BUDGET-2000-CITIZENSGUIDE-5</accessId>
  <sequenceNumber>5</sequenceNumber>
</extension>
</relatedItem>
<relatedItem type="constituent" ID="id-new_child1276691753109" xlink:href="https://www.govinfo.gov/metadata/granule/BUDGET-2000-CITIZENSGUIDE/BUDGET-2000-CITIZENSGUIDE-6/mods.xml">
 <titleInfo>
  <title>5. The President&apos;s 2000 Budget</title>
</titleInfo>
 <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/BUDGET-2000-CITIZENSGUIDE/html/BUDGET-2000-CITIZENSGUIDE-6.htm">
  <identifier type="FDsys Unique ID">D09002ee180aeee1b</identifier>
</relatedItem>
 <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/BUDGET-2000-CITIZENSGUIDE/pdf/BUDGET-2000-CITIZENSGUIDE-6.pdf">
  <identifier type="FDsys Unique ID">D09002ee180aeee21</identifier>
</relatedItem>
 <identifier type="uri">https://www.govinfo.gov/app/details/BUDGET-2000-CITIZENSGUIDE/BUDGET-2000-CITIZENSGUIDE-6</identifier>
 <location>
  <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/BUDGET-2000-CITIZENSGUIDE/BUDGET-2000-CITIZENSGUIDE-6</url>
  <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/BUDGET-2000-CITIZENSGUIDE/html/BUDGET-2000-CITIZENSGUIDE-6.htm</url>
  <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/BUDGET-2000-CITIZENSGUIDE/pdf/BUDGET-2000-CITIZENSGUIDE-6.pdf</url>
</location>
 <subject>
  <hierarchicalGeographic>
   <country>United States of America</country>
   <state></state>
</hierarchicalGeographic>
</subject>
 <extension>
  <searchTitle>Budget FY 2000;A Citizen&apos;s Guide to the Federal Budget;
              5. The President&apos;s 2000 Budget;
              </searchTitle>
  <granuleClass>CONTENT</granuleClass>
  <accessId>BUDGET-2000-CITIZENSGUIDE-6</accessId>
  <sequenceNumber>6</sequenceNumber>
</extension>
</relatedItem>
<relatedItem type="constituent" ID="id-new_child1276691755747" xlink:href="https://www.govinfo.gov/metadata/granule/BUDGET-2000-CITIZENSGUIDE/BUDGET-2000-CITIZENSGUIDE-7/mods.xml">
 <titleInfo>
  <title>Glossary</title>
</titleInfo>
 <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/BUDGET-2000-CITIZENSGUIDE/html/BUDGET-2000-CITIZENSGUIDE-7.htm">
  <identifier type="FDsys Unique ID">D09002ee180aeee20</identifier>
</relatedItem>
 <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/BUDGET-2000-CITIZENSGUIDE/pdf/BUDGET-2000-CITIZENSGUIDE-7.pdf">
  <identifier type="FDsys Unique ID">D09002ee180aeee29</identifier>
</relatedItem>
 <identifier type="uri">https://www.govinfo.gov/app/details/BUDGET-2000-CITIZENSGUIDE/BUDGET-2000-CITIZENSGUIDE-7</identifier>
 <location>
  <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/BUDGET-2000-CITIZENSGUIDE/BUDGET-2000-CITIZENSGUIDE-7</url>
  <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/BUDGET-2000-CITIZENSGUIDE/html/BUDGET-2000-CITIZENSGUIDE-7.htm</url>
  <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/BUDGET-2000-CITIZENSGUIDE/pdf/BUDGET-2000-CITIZENSGUIDE-7.pdf</url>
</location>
 <subject>
  <hierarchicalGeographic>
   <country>United States of America</country>
   <state></state>
</hierarchicalGeographic>
</subject>
 <extension>
  <searchTitle>Budget FY 2000;A Citizen&apos;s Guide to the Federal Budget;
              Glossary;
              </searchTitle>
  <granuleClass>CONTENT</granuleClass>
  <accessId>BUDGET-2000-CITIZENSGUIDE-7</accessId>
  <sequenceNumber>7</sequenceNumber>
</extension>
</relatedItem>
<relatedItem type="constituent" ID="id-new_child1276691860642" xlink:href="https://www.govinfo.gov/metadata/granule/BUDGET-2000-CITIZENSGUIDE/BUDGET-2000-CITIZENSGUIDE-8/mods.xml">
 <titleInfo>
  <title>List of Charts and Tables</title>
</titleInfo>
 <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/BUDGET-2000-CITIZENSGUIDE/html/BUDGET-2000-CITIZENSGUIDE-8.htm">
  <identifier type="FDsys Unique ID">D09002ee180aeee1e</identifier>
</relatedItem>
 <relatedItem type="otherFormat" xlink:href="https://www.govinfo.gov/content/pkg/BUDGET-2000-CITIZENSGUIDE/pdf/BUDGET-2000-CITIZENSGUIDE-8.pdf">
  <identifier type="FDsys Unique ID">D09002ee180aeee22</identifier>
</relatedItem>
 <identifier type="uri">https://www.govinfo.gov/app/details/BUDGET-2000-CITIZENSGUIDE/BUDGET-2000-CITIZENSGUIDE-8</identifier>
 <location>
  <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/BUDGET-2000-CITIZENSGUIDE/BUDGET-2000-CITIZENSGUIDE-8</url>
  <url access="raw object" displayLabel="HTML rendition">https://www.govinfo.gov/content/pkg/BUDGET-2000-CITIZENSGUIDE/html/BUDGET-2000-CITIZENSGUIDE-8.htm</url>
  <url access="raw object" displayLabel="PDF rendition">https://www.govinfo.gov/content/pkg/BUDGET-2000-CITIZENSGUIDE/pdf/BUDGET-2000-CITIZENSGUIDE-8.pdf</url>
</location>
 <subject>
  <hierarchicalGeographic>
   <country>United States of America</country>
   <state></state>
</hierarchicalGeographic>
</subject>
 <extension>
  <searchTitle>Budget FY 2000;A Citizen&apos;s Guide to the Federal Budget;
              List of Charts and Tables;
              </searchTitle>
  <granuleClass>CONTENT</granuleClass>
  <accessId>BUDGET-2000-CITIZENSGUIDE-8</accessId>
  <sequenceNumber>8</sequenceNumber>
</extension>
</relatedItem>
</mods>